// ************************************************************
//					   D O G M - D i s p l a y  (Example)
// ************************************************************
//
// 	Author:  		Mario Richter
// 	File:	      main.c
// 	Project:		DOGM-Display
// 	Date: 			Mrz 2009
// 	Target-MCU:	Atmel AVR Series
//
// DESCRIPTION
//
// 	A little code example to drive a DOGM162 Display
//
// PORT ASSIGNMENT
//
//  see dogm.h
//
// ************************************************************

#include <avr/io.h>					          // I/O Ports
#include <stdint.h>					          // Standard data types

#include "dogm.h"                     // Routines for DOGM LCD module


int main(void)
{
  dogm_init();
  dogm_puts("Hallo Welt !");

  dogm_gotoxy(0, 1);
  dogm_puts("Das ist Zeile 2");

  while(1);
}

